Search found 3 matches

by mEnTL32
Mon Jul 27, 2020 9:29 am
Forum: GBA Development
Topic: Can't install on ubuntu?
Replies: 6
Views: 1758

Re: Can't install on ubuntu?

Ah well there you go! Thanks! Still tinkering with this project, and I've got more problems than missing devkitarm. Original developer used a tool I can't find XMCONVERT:=../../xmply/xmconvert It's operating on a few xm files he has.. looks like game music.. but can't find anything else. I know it g...
by mEnTL32
Sat Jul 25, 2020 9:09 am
Forum: GBA Development
Topic: Can't install on ubuntu?
Replies: 6
Views: 1758

Re: Can't install on ubuntu?

Yeah I really should. Are you saying that gpg would install if I updated?
by mEnTL32
Sat Jul 25, 2020 12:12 am
Forum: GBA Development
Topic: Can't install on ubuntu?
Replies: 6
Views: 1758

Can't install on ubuntu?

Trying to install on ubuntu 14.04.4, I get as far as: [email protected]:/raid/mentl32$ sudo dpkg -i ./devkitpro-pacman.amd64.deb [sudo] password for mentl32: (Reading database ... 899465 files and directories currently installed.) Preparing to unpack ./devkitpro-pacman.amd64.deb ... Unpacking devkitpro-p...